/*Generic layout*/
@font-face { font-family: 'OswaldRegular'; src: url('fonts/Oswald-Regular.ttf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OswaldLight'; src: url('fonts/Oswald-Light.ttf'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OswaldBold'; src: url('fonts/Oswald-Bold.ttf'); font-weight: normal; font-style: normal; }
*{    margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px;   font-family: 'OswaldLight'; }
body {padding-top:97px; max-width:100%;}
a{text-decoration:none;color:#000; cursor: pointer;}
/*h1{font-weight:regular;}  */
.clear { clear: both }
.bluerow{background-color: #7dbdc6; width:auto;}
.whiterow{background-color: #fff; width:auto;}
.darkrow{background-color: #111; width:auto;}
.row { width: 940px; /*min-width: 768px;*/ margin: 0 auto; max-width:100%; overflow-x:hidden; }
.float {float:left;}
.relative {position: relative;}
.float-right {float: right;}
.mobillangselectholder{display:none;}
::selection {background: #7dbdc6; color: white;}
::-moz-selection {background: #7dbdc6; color: white;}

/* Top menusor */
#menurow{  height: 97px; min-height: 97px;   max-height: 97px;   }
.toplogoholder{  width:28%;   margin-top: 16px;  }
.topmenuholder{   width:60%; margin-top: 22px;  }
#potterbrokerlogo{   width: 170px;  }
.menulist{  margin-top:18px;  }
.menulist a{  display:inline-block;   color: #3b4c52;   font-size: 13px;    height: 30px;   list-style-type: none;  }
.menutextelem{cursor:pointer;  padding-left:12px; text-transform: uppercase;  padding-right:12px; padding-top: 6px; height: 23px; max-height: 23px;  }
.langselect{ cursor: default; margin-top:43px;     display: inline-block;   }
.langselect  a{   display:inline-block;   color: #3b4c52;  font-size: 12px;     height: 30px;     font-family: 'OswaldRegular';   cursor: pointer;    padding-left:5px;  padding-right:5px;  }
.unavailablelang{cursor:default !important; color:#3b4c52 !important} .unavailablelang:hover{color: ##3b4c52; !important;}
.separator{  display:inline-block;   color: #3b4c52;    font-size: 10px;  height: 30px; cursor: default;   font-family: 'OswaldRegular';   padding-left:0px;   padding-right:0px; }
#homebutton{cursor:pointer;   width:35px;}
.current{   background-color: #7dbdc6;   color:#fff !important; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }
.selectedlang{color: #7dbdc6 !important; }
.menuhomepic{  margin: auto 0; margin-top: 8px; width: 19px;}
.lang:hover{color: #7dbdc6; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.menufixed{ max-height: 97px; position:fixed; overflow:hidden; top:0px;width:100%;z-index:999; -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; -o-transition: all 0.25s linear; transition: all 0.25s linear;}

/*Tudastar*/
#tudastarrow{cursor:default; height:37px; text-transform: uppercase;z-index:999; letter-spacing: 1px; overflow:hidden;}
.tudastext-blokk{ color: white; height: 37px;  }
.tudasblokk{height: 31px; border-right: 1px solid white; padding-top: 6px; }
#tudastext-blokk1{width: 45.7%; text-align: right;  font-weight: bold; font-size: 13px; padding-top: 1px;}
#tudastext-blokk2{width: 32%; text-align: right; text-decoration: underline; font-size: 12px; padding-top: 2px;font-family: 'OswaldLight';}
#tudastext-blokk3{width: 20%; text-align: right; text-decoration: underline; font-size: 12px; padding-top: 2px;font-family: 'OswaldLight';}
#tudastext-blokk4{width: 50%; padding-left: 4%; text-align: right; font-weight: bold; font-size: 13px; padding-top: 1px;}
#tudastext-blokk5{width: 45%; text-align: center; text-decoration: underline; font-size: 12px; padding-top: 2px;font-family: 'OswaldLight';}
#tudastext-blokk6{width: 100%; padding-left: 40%; padding-top: 1px;}
.tudasfixed{position:fixed;top:0px;width:100%;z-index:999;}
.lejjebbtol{padding-top: 77px;}
.fblogo{-webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.fblogo:hover{opacity:0.8;}
.tudaslink{-webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; color:white;}
.tudaslink:hover{background-color: #eee; color: #3b6686;}

/*Footer*/
#footer{border-top:23px solid #7dbdc6; background-color: #fff; min-height: 200px; padding-bottom: 25px;}
.footerblokk1{width: 66%; max-width: 66%; padding-top: 45px; padding-left: 60px;}
.footerblokk2{width: 25%; max-width: 25%; padding-top: 30px;}
#potterfooterlogo {width: 180px; margin-bottom: 40px; margin-left: -20px;}
.linkbox>h1{color: #3b4c52; font-size: 16px; text-transform: uppercase; font-family: 'OswaldLight'; letter-spacing: 2px; font-weight: normal;}
.linkbox>hr{width: 430px; border-color: #7dbdc6; margin-left: -15px; margin-top: 3px; margin-bottom: 20px;}
.linkbox>h2{color: #7dbdc6; font-size: 14px; text-transform: uppercase; font-family: 'OswaldLight'; letter-spacing: 1px; font-weight: normal;}
.linkoszlop{width: 45%; margin-bottom: 30px;}
.linkoszlop>a{display:block; color: #3b4c52; font-size: 13px; /*text-decoration:underline;*/ -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.linkoszlop>a:hover{color: #7dbdc6;}
.kontaktoszlop>h2{color: #7dbdc6; font-size: 14px; text-transform: uppercase; font-family: 'OswaldLight'; letter-spacing: 1px; font-weight: normal;}
.kontaktoszlop>h2>a{color: #7dbdc6;}
.kontaktoszlop>h2>a:hover{color: #3b6686;  -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.kontaktoszlop>p{color: #3b4c52; font-size: 13px; margin-bottom: 15px;}
.kontaktoszlop>a{color: #7dbdc6; font-size: 13px; margin-bottom: 30px;}
.kontaktoszlop>a:hover{color: #3b6686;  -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.kontakttable{margin-top: 30px;}
.kontakttable-link{font-size: 13px; color: #7dbdc6;}
.kontakttable>tr{width: 25px;}                 
.kontakttable>td{vertical-align: middle; cursor: pointer;}
.kontakttable-firstcol{width: 30px;}
.kontakttable-ikon{width: 25px; padding-top: 5px; }

/*
 !!! FŐOLDAL !!!
 */

/*Header*/
.whitegradrow-header { width: auto; background: -webkit-linear-gradient(#d2d2d2, #fdfdfd);  background: -o-linear-gradient(#d2d2d2, #fdfdfd); background: -moz-linear-gradient(#d2d2d2, #fdfdfd);  background: linear-gradient(#d2d2d2, #fdfdfd);}
#headerrow{ position:relative; min-height:448px; background: #fff url('../images/index-hero-kep.jpg') no-repeat center; }
#headerrow-hover{display: none; position:relative; top: 0px; left: 0px; width:100%; min-height:454px; background: #fff url('../images/header-hover.jpg') no-repeat center; }
.headertext{padding-left: 10%;}
.headertext1{color: #fff; font-size: 40px; font-weight: normal; padding-top: 80px; text-transform: uppercase;     font-family: 'OswaldRegular'; margin-bottom: 0px; letter-spacing: 3px;}
.headertext2{color: #fff; font-size: 40px; text-transform: uppercase; margin-top: -10px;  font-family: 'OswaldLight'; font-weight:normal; margin-bottom: 0px; letter-spacing: 2px;}
.headertext3{color: #fff; margin-top: 10px;  font-family: 'OswaldLight'; letter-spacing: 1px; font-size: 14px; line-height: 1.8em; max-width: 420px;}


/*Cegbemutato-row*/
#cegbemutatorow {min-height: 280px; padding-left: 12px; padding-right: 6px;}
.thirdimage {width: 311px; height: 280px; overflow: hidden;}
.thirdimage-overlay {position:relative; top: 220px; left:0; width: 100%; overflow:hidden; height: 60px; z-index: 20;}
.thirdimage-pic {position:relative; top:-61px;left:0; width: 100%; height: 280px;}
.thirdimage-text {position:relative; margin-left: 10%; top:-105px; z-index: 50; left:0; width: 100%; height: 264px; color: #fff; float:left; font-size: 23px; text-transform: uppercase; font-weight: bold; letter-spacing: 2px;}
.vekony-nyil{float:right; margin-right: 30%;}
.thirdimage-bovebben-text{font-size: 14px; top:15%; position:absolute; font-family: 'OswaldLight'; font-weight: normal; width: 75%; text-transform: none; line-height: 1.7em;}

/*Miert-row*/
.whitegradrow-e3 { padding-top: 4px; padding-bottom: 4px; width: auto; background: -webkit-linear-gradient(#fff, #e3e3e3);  background: -o-linear-gradient(#fff, #e3e3e3); background: -moz-linear-gradient(#fff, #e3e3e3);  background: linear-gradient(#fff, #e3e3e3);}
.blackbg{position:relative;background-color: #111111; min-height: 352px; max-height: 352px; }
#miertrow{position:relative; top: -352px; min-height: 352px; margin-bottom: -352px; background: url('../images/biztositasi-broker.jpg') no-repeat center; background-size: fill; }
.miertbox{ color: #fff;position:relative;z-index:20; text-transform: uppercase; border: 2px solid white; padding: 8px 15px 8px 15px; margin-top: 140px; font-size: 24px; font-weight: bold; width: 310px; text-align: center; letter-spacing: 1px; height: 70px;}
.miert1{float:left; margin-left: 13%}
.miert2{float:right; margin-right: 13%;}

/*Quotes-row*/
#dicsero{margin-bottom:3px;}
#dicserorow{height:auto;}

/*Kárbejelentés-row*/
#karbejelentesrow{border-bottom: 5px solid white; cursor: default;position:relative;}
#karbejelentes-innerrow{min-height: 100px; height:100px; max-height: 100px;}
.karbejelentesblokk{ color: white; height: 37px;  }
#karbejelentes-blokk1{width: 12%; height: 100px; margin-top: -42px; text-align: right;  font-weight: bold; font-size: 35px; padding-top: 1px; text-transform: uppercase;}
#karbejelentes-blokk2{width: 35%; height: 10px; margin-top: 24px;  font-weight: bold; font-size: 38px; padding-left: 8px; letter-spacing: 2px; text-transform: uppercase;}
#karbejelentes-blokk3{ text-align: right; font-size: 24px; margin-top:35px;  letter-spacing: 3px; font-family: 'OswaldLight'; text-transform: uppercase;}
#karbejelento-ikon{margin-top: 60px;}  

/*Nemzetközi háttér-sor*/
#nemzetkozi-innerrow{min-height: 360px;}
#nemzetkozirow{ min-height:362px; background: #111 url('../images/nemzetkozi-hatter.jpg') no-repeat center; background-size: cover; }
.nemzetkozitext{padding-left: 10%;}
.nemzetkozitext1{color: #fff; font-size: 40px; font-weight: normal; padding-top: 45px; text-transform: uppercase;     font-family: 'OswaldRegular'; margin-bottom: 0px; letter-spacing: 3px;}
.nemzetkozitext2{color: #fff; font-size: 40px; text-transform: uppercase; margin-top: -10px;  font-family: 'OswaldLight'; font-weight:normal; margin-bottom: 0px; letter-spacing: 2px;}
.nemzetkozitext3{color: #fff; margin-top: 10px;  font-family: 'OswaldLight'; letter-spacing: 1px; font-size: 14px; line-height: 1.8em; max-width: 320px;}
.tovabb-gomb{width: 110px; cursor: pointer; height: 30px; color: #1da1b9 !important; border: 1px solid #1da1b9; text-align: center; font-size: 18px; margin-top: 28px;}
.tovabb-gomb:hover{color:#fff !important; border: 1px solid #7dbdc6;  -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.nemzetkozilogobox{float: right; width: 330px; height: 72px; min-height: 72px; max-height: 72px; position: relative; bottom: 80px; right: 60px;}
.nemzetkozilogo{width: 130px; margin: auto; margin-top: 10px; margin-left: 30px;}


/*Kapcsolat-sor*/
#kapcsolatrow{min-height: 360px; background: #000 url('../images/kapcsolat.jpg') no-repeat center; background-size: cover;}
.kapcsolattext1{color: #fff ; font-size: 40px; font-weight: normal; padding-top: 50px; text-transform: uppercase;     font-family: 'OswaldRegular'; margin-bottom: 0px; letter-spacing: 3px;}
.kapcsolattext3{color: #fff; margin-top: 10px; min-height:150px; max-height:150px;  font-family: 'OswaldLight'; letter-spacing: 1px; font-size: 14px; line-height: 1.8em; max-width: 300px;}
.tovabb-gomb{width: 110px; cursor: pointer; height: 30px; color: #1da1b9 !important; border: 1px solid #1da1b9; text-align: center; font-size: 18px; margin-top: 28px;}

/*
      !!! POTTER.PHP  !!!
*/

#potterheader{ position:relative; min-height:454px; background: #fff url('../images/potterheader.jpg') no-repeat scroll top center; }
#potterheader>h1{color: #fff; font-size: 40px; text-align: center; font-weight: normal; padding-top: 135px; text-transform: uppercase; font-family: 'OswaldRegular'; margin-bottom: 45px; letter-spacing: 3px; font-weight:normal;}
#potterheader>h1>b{font-family:'OswaldRegular';}  
.potterheadertext1{text-align: center; color: #fff; font-family: 'OswaldLight'; letter-spacing: 0px; font-size: 17px; line-height: 2em; max-width: 615px;}
#potternavrow{height: 62px; min-height: 62px; max-height: 62px;}
.potternavelem{width: 33%; margin-top: 18px; }
.potternavelem>center>h1{display: inline; margin: 0 auto;  padding-bottom: 1px; cursor: pointer; text-align: center; color: #fff; font-size: 16px; text-transform: uppercase; font-family: 'OswaldRegular'; letter-spacing: 2px; font-weight: normal; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.potternavelem>center>h1:hover{color: #595959; border-bottom: 1px solid #595959;}
.selected>center>h1{color: #595959; border-bottom: 1px solid #595959;}
.potterbox{position:relative; width:auto; height: auto; }
.potterinner{position:absolute; width: 100%; display: none; top:0px;}
#cegbemutatorow-1 {overflow: hidden; min-height: 270px;}
#cegbemutatorow-1>h1{text-align:center; margin-top: 50px; text-transform: uppercase; letter-spacing: 2px; color: #7dbdc6; font-family: 'OswaldLight'; font-weight: normal; margin-bottom: 35px;  }
.cegbemutatomaintext1{margin: 0 auto; font-size:16px; display: block; color: #595959; line-height: 1.5em; max-width: 790px; text-align:center;}
.cegbemutatomaintext2{margin: 0 auto; font-size:16px; display: block; color: #595959; line-height: 1.5em; max-width: 790px;}
#cegbemutatorow-2 {overflow: hidden; height: 289px; min-height: 289px; max-height: 289px; background: #111 url('../images/cegbemutato.jpg') no-repeat scroll center center;}
.cegbemutatorow-3 {overflow: hidden;  min-height: 500px; display: block; width: auto; background: -webkit-linear-gradient(#fff, #e3e3e3);  background: -o-linear-gradient(#fff, #e3e3e3); background: -moz-linear-gradient(#fff, #e3e3e3);  background: linear-gradient(#fff, #e3e3e3);}
.cegbemutatorow-3>.row{padding-top: 60px; padding-bottom: 30px; }
.cegbemutatorow-3>.row>center>p{display: block; color: #595959; text-align:center; line-height: 1.8em; max-width: 790px; margin-bottom: 48px;}
.pblogobg1{position: absolute; bottom: 72px; left: 30%; width: 360px; height: 382px; background: url('../images/pb-logo-bg.png') no-repeat scroll center center; background-size:fill;}
.pblogobg2{position: absolute; opacity:0.6; z-index: -1; bottom: -68px; left: 37%; width: 360px; height: 382px; background: url('../images/pb-logo-bg.png') no-repeat scroll center center; background-size:fill;}
.szolgaltatasokrow-1>.row{padding-top: 50px;}
.szolgaltatas-negyzet{width:30px; height: 30px; border: 2px solid white;}
.szolg-col1{padding-right:30px; vertical-align: middle;}
.szolg-col2{padding-right:20px; vertical-align: middle;}
.szolg-col2>h1{color:white;text-transform: uppercase; font-size: 24px; letter-spacing: 1px; font-family:'OswaldLight';}
.szolg-col3{padding-right:45px; vertical-align: middle;}
.szolgaltatas-nyil{width:50px; height: 120px; background: url('../images/svg/szolgaltatasok-nyil.svg') no-repeat scroll center center; background-size:44px 100px;}
.szolg-col4{vertical-align: middle;}
.szolgaltatas-list>ul{text-align:left;}
.szolgaltatas-list>ul>li{list-style: none; color: #7dbdc6; margin-top: 5px;}
.szolgaltatas-list>ul>li:before{ content:"●";  font-size:8px; vertical-align:top; line-height:25px; padding-right: 2px; color: #7dbdc6}
.szolg-row>td{padding-bottom: 20px;}
#modozatok{padding-bottom:100px;}
#modozatok>h1{letter-spacing: 2px; font-size: 28px; margin-bottom: 45px; padding-top: 25px; color:#7dbdc6; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#modozatok>h2{margin-left:125px; color: #7dbdc6; margin-bottom: 30px;}
#modozatok>h2:before{ content:"●"; font-size: 14px; vertical-align: top; line-height: 2.4em; margin-right: 5px;  }
.modozatbox{min-height:260px !important;}
.modozatok-list>ul>li{color: #7dbdc6; font-size:20px; line-height: 2em;}
.modozatok-list>ul>li:before{ content:"●"; font-size: 16px; vertical-align: top; line-height: 2.2em; margin-right: 5px;}
.referenciarow-1 {overflow: hidden; position:relative; z-index: -2;}
.referenciarow-1>.row>h1{position: relative; font-size: 26px; text-align:center; margin-top: 50px; text-transform: uppercase; letter-spacing: 2px; color: white; font-family: 'OswaldLight'; font-weight: normal; margin-bottom: 30px;  }
.reftext{margin: 0 auto; display: block; color: white; text-align:center; line-height: 1.5em; max-width: 790px; margin-bottom: 55px;}
.referenciarow-2 {overflow: hidden; display: block; width: auto; background: -webkit-linear-gradient(#fff 50%, #e3e3e3);  background: -o-linear-gradient(#fff 50%, #e3e3e3); background: -moz-linear-gradient(#fff 50%, #e3e3e3);  background: linear-gradient(#fff 50%, #e3e3e3);}
.referenciarow-2>.row{padding-top: 60px;}
.referencia-ikonok{margin-left: 60px; margin-right: 60px;}
.referencia-ikonok>img{float:left; margin-left: 15px; margin-right: 15px; margin-bottom: 20px;}
.referencia-list1{margin-left:15%; width:18%;} /*30*/
.referencia-list2{width:12%;} /*15*/
.referencia-list-separator{margin-left: 5%; margin-right: 5%; min-height: 360px; margin-top: 5px;    border-left: 2px solid #7dbdc6;} /*10*/
.referencia-list3{width:18%;} /*15*/
.referencia-list4{width:12%;} /*30*/
.listdiv>p{color:#595959;margin-bottom:5px; font-size: 14px;}
.referencia-list-marginbottom{min-height: 60px;}
.referencia-list-margintop{min-height: 200px;}

/*
      !!! BROKER.PHP  !!!
*/
#brokerheader{ position:relative; min-height:454px; background: #fff url('../images/broker.jpg') no-repeat scroll top center; }
#brokerheader>h1{letter-spacing: 2px; font-size: 48px; padding-top: 120px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#brokerheader>h1>b{font-family:'OswaldRegular';}
#brokerheader>center>p{max-width: 630px; color:white; margin-top: 40px; line-height: 2em;}
#miert1{position:relative;z-index:2;}
#miert1>.row>h1{letter-spacing: 2px; font-size: 28px; margin-bottom: 35px; padding-top: 25px; color:#7dbdc6; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
.miertlist-holder{overflow:auto; height:auto; margin-bottom:10px;}
.miertlist{width: 50%; float: left; margin-bottoM: 30px; }
.miertnegyzet{margin-left:60px; padding-left: 11px; padding-bottom: 10px; width:19px; height: 20px; border: 2px solid white; float:left; color: white; font-size: 18px;}
.miertszoveg{float:left; width: 300px; color: #7dbdc6; margin-left: 30px;}
#miert2>.row>h1{letter-spacing: 2px; font-size: 28px; margin-bottom: 45px; padding-top: 25px; color:#7dbdc6; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#miert2>.row>h2{max-width: 800px; margin: 0 auto; letter-spacing: 0px; font-size: 16px; color:#7dbdc6; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#miert2>.row{position:relative; z-index: 0; padding-bottom:40px;}
.pblogobg3{position: absolute; opacity:0.8; z-index: -1; top: -40px; left: 35%; width: 360px; height: 382px; background: url('../images/pb-logo-bg.png') no-repeat scroll center center; background-size:fill;}
#miert2>.row>h3{max-width: 610px; margin: 0 auto; margin-top: 60px; margin-bottom: 50px; letter-spacing: 0px; font-size: 16px; color:#595959; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#miert2{background: -webkit-linear-gradient(#fff 50%, #e3e3e3);  background: -o-linear-gradient(#fff 50%, #e3e3e3); background: -moz-linear-gradient(#fff 50%, #e3e3e3);  background: linear-gradient(#fff 50%, #e3e3e3);}
.miert2-navcontent-outer{overflow:auto; height:auto; margin-top:30px;}
.miert2-contentbox{position:relative; width:auto; height: auto; overflow:auto; }
.miert2-nav{width: 40%;}
.miert2-nav-gomb{margin-left: 130px; cursor:pointer; padding-left: 10px; width: 175px; line-height: 1.8em; border: 2px solid #7dbdc6; color: #7dbdc6; text-transform: uppercase; margin-bottom: 10px; font-weight: bold; letter-spacing: 1px; font-size: 15px; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.selectedmiert2{color:white; background-color: #7dbdc6; padding-left: 10px; position: relative;}
.selectedmiert2:after, .selectedmiert2:before{left:100.8%; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events:none;}
.selectedmiert2:after{border-color: rgba(125, 189, 198, 0); border-left-color: #7dbdc6; border-width: 15.5px; margin-top: -15.5px;}
.selectedmiert2:before{border-color: rgba(125, 189, 198, 0); border-left-color: #7dbdc6; border-width: 15.5px; margin-top: -15.5px;}
.miert2-contentbox{width: 60%; min-height: 335px; max-height: 335px;}
.miert2-content{position:absolute; width: 100%; display: none; top:0px; color:#7dbdc6;line-height:1.8em; font-family: 'OswaldRegular'; margin-bottom: 30px;}


/*
   KARBEJELENTES.PHP
*/
#karbeheader{ position:relative; min-height:454px; background: #fff url('../images/broker.jpg') no-repeat scroll top center; }
#karbeheader>h1{letter-spacing: 2px; font-size: 48px; padding-top: 120px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#karbeheader>h1>b{font-family:'OswaldRegular';}  
#karbeheader>h2{letter-spacing: 2px; font-size: 28px; padding-top: 80px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center;}
#karbeheader>h2>b{font-family:'OswaldRegular';}  
.karbeform-selectholder{margin-top: 10px;}
.karbeform-selectgomb{width: 255px;  border: 2px solid #7dbdc6; background-color:rgba(125,189,198,0); text-align:center; max-height: 86px; min-height: 86px; cursor:pointer;-webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.karbeform-selectgomb:hover, .aktivselectgomb{background-color:rgba(125,189,198,0.5);}
.karbeform-selectgomb>p{color: white; text-transform: uppercase; font-size: 24px; font-family: 'OswaldRegular'; letter-spacing: 2px; }
.kbs1>p{margin-top:25px;} .kbs2>p{margin-top:25px;}
.kbs1{margin-left:185px; margin-right: 55px;}
#karbejelento-formdiv{padding-top:90px; padding-bottom: 100px; overflow:auto; height:auto;}
.karbejelentes-form{width: 58%; margin: auto;}
.kitoltesi-utmutato{color:white; width:58%;margin:auto; margin-bottom:20px;}  .urlap-content>div,.urlap-content>ul>li{color:white!important;}
.urlapinputdiv{width: 250px;}     
.urlapinputdiv:nth-child(even){margin-right: 38px;}
.urlapinputdiv:nth-child(6){margin-bottom:30px;}
.urlaplabel1{color:white; font-size: 15px; margin-bottom: 5px; display:inline;}
.urlapinput1{font-size:16px; width:245px; background-color: white; height: 28px; border: 0px solid; margin-bottom: 8px;}
.urlaplabel2{color:white; font-size: 16px; font-weight: bold;  margin-bottom: 5px; display:inline;}
.urlapinput2{resize:vertical; font-size:16px, resize:vertical; width: 535px; height: 120px; background-color: white; border: 0px solid; margin-bottom: 35px;}
.urlapinput3{font-size:16px;  width: 535px; height: 28px; background-color: white; border: 0px solid; margin-bottom: 5px;}
.errorinput{background-color: #C77D7D !important; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;  transition-delay: 0.5s;}
.kotelezo{font-size:13px; color:white; vertical-align: top; display:inline;}
.kuldes-gomb{ width: 110px; cursor: pointer; height: 30px; color: #1da1b9 !important; border: 1px solid #1da1b9; text-align: center; font-size: 18px; margin-top: 28px; background: none;}
.kuldes-gomb:hover{color:#fff !important; border: 1px solid #7dbdc6;  -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}

/*
  NEMZETKOZI.PHP
*/
#nemzetkoziheader{ position:relative; min-height:411px; margin-bottom: 6px; background: #fff url('../images/nemzetkozi.jpg') no-repeat scroll top center; }
#nemzetkoziheader>h1{letter-spacing: 2px; font-size: 48px; padding-top: 120px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#nemzetkoziheader>h1>b{font-family:'OswaldRegular';}
#nemzetkoziheader>center>p{max-width: 630px; color:white; margin-top: 50px; line-height: 2em;}
#nemzetkozi-outer{position:relative; padding-top:6px;}
#nemzetkozi-logok{overflow:auto; height:auto; padding-top: 25px; padding-bottom: 25px;}
#logoholder{max-width: 575px; margin: 0 auto;}
#nemzetkozi-logokep1{height:100px; margin-right: 130px;}
#nemzetkozi-logokep2{height: 60px; margin-top: 35px;}
#nemzetkozi-content{position:relative; z-index: 1; padding-top: 35px; padding-bottom: 125px;}
#nemzetkozi-content>p{ max-width: 770px; margin: auto; color:#fff;line-height:1.8em; font-family: 'OswaldLight'; text-align:center; margin-bottom: 30px;}
.nemzetkozi-list-holder{overflow:auto; height:auto; width: 840px; margin: auto;}
.nemzetkozi-firstcol{margin-right: 30px;}
.nemzetkozi-list{max-width:400px;}
.nemzetkozi-list>li{list-style: none; color: #00a3bb; margin-bottom: 30px; font-size:18px; min-height:54px;}
.nemzetkozi-list>li:before{ content:"●";  font-size:8px; vertical-align:top; line-height:25px; padding-right: 2px; color: #00a3bb}
.terkepbg{position:absolute; background: url('../images/broker-terkep.jpg') no-repeat scroll top center; min-height: 713px; width:100%; top: 200px; z-index: 0; opacity: 0.5;}

/*
  KAPCSOLAT.PHP
*/
#kapcsolatheader{ position:relative; min-height:410px; margin-bottom: 6px; background: #fff url('../images/kapcsolat-header.jpg') no-repeat scroll top center; }
#kapcsolatheader>h1{letter-spacing: 2px; font-size: 48px; padding-top: 90px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
#kapcsolatheader>h1>b{font-family:'OswaldRegular';}
#kapcsolatheader>center>p{max-width: 630px; color:white; margin-top: 50px; line-height: 2em; }
#gmaprow{min-height: 430px; height: 430px; max-height: 430px;}
#csapatholder{overflow:auto; height: auto; padding-top: 60px; padding-bottom: 45px;}
.csapatdiv{margin-bottom: 25px;}
.csapatdiv:nth-child(odd){margin-left: 80px; margin-right: 110px;}
.csapatcol2{width:200px; padding-left: 20px;}
.csapatcol2>h1{color:#7dbdc6; letter-spacing: 2px; font-size: 18px; font-family: 'OswaldLight'; font-weight: normal;}
.csapatcol2>p{padding-top: 8px;}
.csapatcol2>a{text-decoration:underline; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear;}
.csapatcol2>a:hover{color:#7dbdc6}
.csapatimgholder{width:140px; height:116px; background-size:fill;}

/*
  TUDASTAR.PHP
*/
#tudastarheader{ position:relative; z-index: 2; min-height:448px; max-height: 448px; overflow:hidden; margin-bottom: 6px; background: #fff url('../images/tudastar.jpg') no-repeat scroll top center; }
#tudastarheader>h1{letter-spacing: 2px; font-size: 48px; padding-top: 80px; color:white; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center;}
#tudastarheader>h1>b{font-family:'OswaldRegular';}
#tudastarheader>center>p{max-width: 620px; color:white; margin-top: 30px; line-height: 2em; }
#tudastar-row1{position:relative;}
#tudastar-row1>.row>center>p{display: block; padding-top: 66px; padding-bottom: 70px; max-width: 790px; color:white; line-height: 1.6em; }
.pblogobg4{position: absolute; opacity:0.8; z-index: 1; top: -100px; left: 37%; width: 360px; height: 382px; background: url('../images/pb-logo-bg.png') no-repeat scroll center center; background-size:fill;}
#tudastar-row2{padding-top: 68px; padding-bottom: 40px; position:relative; z-index: 2; overflow: hidden; display: block; width: auto; background: -webkit-linear-gradient(#fff 80%, #e3e3e3);  background: -o-linear-gradient(#fff 80%, #e3e3e3); background: -moz-linear-gradient(#fff 80%, #e3e3e3);  background: linear-gradient(#fff 80%, #e3e3e3);}
#tudastar-row2>.row>h1{letter-spacing: 2px; font-size: 28px; margin-bottom: 35px; color:#7dbdc6; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
.tortenettext{margin: 0 auto; display: block; padding-bottom: 40px; max-width: 790px; color:#595959; line-height: 1.6em; }
.pdfholder{min-height: 72px; max-width: 680px; margin: auto; margin-bottom: 30px;}
.pdflogo{width: 66px; height: 70px; background: url('../images/svg/pdf-ikon.svg'); background-size: cover; margin-right: 22px;}
.doclogo{width: 66px; height: 70px; background: url('../images/svg/doc-ikon.svg'); background-size: cover; margin-right: 22px;}                          
.pdftext{padding-top: 20px; font-size: 18px; text-transform: uppercase; text-decoration: underline;color: #595959; font-family: 'OswaldLight';}
.tworow{padding-top: 5px;}
.pdftext>a:hover{color: #3b4c52; text-decoration: none; }

/*
  PANASZKEZELES.PHP
*/
#panaszkezelesouter{margin-top: 40px; position:relative; z-index: 2; min-height:448px; padding-bottom: 30px;  }
.panaszkezelesrow>h1{letter-spacing: 2px; font-size: 28px; margin-bottom: 35px; color:#7dbdc6; text-transform: uppercase; font-family: 'OswaldLight'; text-align: center; font-weight: normal;}
.panaszkezelcontent{max-width:750px; margin: 0 auto;}